7 Replies Latest reply on Nov 15, 2004 10:16 AM by Dave Pasiuk

    One more beginner question on JBoss (3.2.6)/Tomcat/Apache (1

    Dave Pasiuk Newbie

      Hopefully it's safe to ask for help on this again in the Beginners Corner. This is my first post, but I have seen this topic posted. Unfortunately, I seem to hit dead ends when I follow them.

      I have downloaded binaries of the Tomcat/Apache connectors, but can't seem to find any actually named mod_jk.so or mod_jk2.so. All I can seem to find are named jakarta-tomcat-connectors-jk-1.2.6-solaris8-sparc-apache-1.3.31_native.so, or similar (such as an EAPI vrsion, and a jk2.0.2 version).

      Is this want I want? Or, am I totally missing the binaries I need?

      Also, any updated help links would be appreciated.

      Thanks,

      A REAL Newbie